/*
Theme Name: Codebase Child
Author: Dental Revenue
Author URI: https://www.dentalrevenue.com
Template: codebase-2
Version: 1.0.0
*/

/* animated hr tags */
.animated-hr {
  opacity: 0;
  /* Start invisible */
  width: 0%;
  /* Start with no width */
  transition: opacity 0.5s ease-out;
  /* Transition for fade-in */
  background: #f79a24 !important;
}

.animated-hr.visible {
  opacity: 1;
  /* Fully visible */
  width: 100%;
  /* Full width */
  transition:
    opacity 0.5s ease-out,
    width 2s ease-out;
  /* Transition for fade-in and width */
}

.header-bottom {
  background-color: #fff;
}

.large-nav > div > ul > li > a {
  color: #f79a24;
}

#i59 > div > div > div.static_blocks_list-left.block-set > a > p > i {
  display: none;
  margin: 0;
}

i.fa.fa-plus-circle {
  display: none !important;
}

.footer-column .logo img {
  width: auto;
  height: auto;
  max-width: none;
  width: 154px;
  max-height: none;
  display: block;
  height: auto;
}

#footer-b.invert .footer-right .footer-contact a,
#footer-b.invert .footer-right .footer-contact p,
footer .invert .contact-option li {
  color: #2d475f;
}

#footer-b > div.row > div > div > div:nth-child(2) > a.btn.solid {
  background-color: #f89b24;
  color: #ffffff;
}

@media (min-width: 1200px) {
  #footer-b > div.row > div > div > div:nth-child(3) > div > ul {
    margin-top: 0;
  }

  footer .contact-option ul {
    line-height: normal !important;
  }

  .footer-column .logo img {
    width: 226px;
  }

  #footer-b .footer-column:first-child {
    align-items: flex-start;
  }

  #footer-b > div.row > div > div > div:nth-child(2) > div > ul {
    margin: 0 !important;
  }

  body > header > div.header-bottom > div {
    display: flex;
    justify-content: center;
  }

  ul#menu-menu {
    padding: 0;
  }

  #i53
    > div
    > div
    > div
    > div
    > div
    > div
    > div
    > div
    > div.fold-slide-text.align-center {
    max-width: none !important;
  }

  #i59 > div > div > div.static_blocks_list-left.block-set > a {
    width: 23%;
    padding-bottom: 13% !important;
    margin: 0 !important;
  }

  #i73 > div > div > div.static_blocks_list-left.block-set > a {
    width: 25%;
    padding-bottom: 26% !important;
    margin: 0 !important;
  }

  #i59 > div > div > div.static_blocks_list-left.block-set > a > p {
    font-size: 30px;
  }

  #i59 > div > div > div.static_blocks_list-left.block-set > a > p {
    bottom: 23%;
  }

  #i57 > div > div > div.static_blocks_list-left.block-set > a {
    padding-bottom: 50%;
  }

  #i57 > div > div > div.static_blocks_list-left.block-set > a > p {
    padding: 0px 0px 1rem 1rem !important;
    text-align: left;
  }

  .header-logo .logo img {
    max-width: 213px;
    max-height: none;
  }

  .scrolled header {
    top: -96px;
  }

  #i59
    > div
    > div
    > div.static_blocks_list-left.block-set
    > a:nth-child(4)
    > p:nth-child(2) {
    width: 245px;
  }

  #i59
    > div
    > div
    > div.static_blocks_list-left.block-set
    > a
    > p:nth-child(3) {
    font-size: 18px;
    bottom: 0%;
  }

  #left-side > div.main-content.schedule-form > form > div.btn-box > button {
    width: 60%;
    margin-top: 8px;
    max-width: none;
  }

  .btn-box {
    text-align: center;
  }

  .header-style-f .header-logo .logo img {
    max-height: none;
    position: relative;
    top: 6rem;
    z-index: 9999;
  }

  .header-style-f #alternate-nav + .header-logo {
    height: 178px;
    z-index: 999;
  }

  .header-bottom {
    z-index: 998;
  }

  .scrolled.header-style-f .option-container {
    position: relative;
    z-index: -1;
  }

  .scrolled.header-style-f .page-wrap {
    margin-top: 122px;
  }

  div#i53 {
    margin-top: -126px;
  }

  #i73
    > div
    > div
    > div.static_blocks_list-left.block-set
    > a
    > p:nth-child(2) {
    bottom: 40%;
  }

  .static_blocks_list-text h2 span,
  .static_blocks_list-text .module-subtitle {
    display: inline;
  }

  .static_blocks_list-text .rte {
    max-width: none;
  }

  #footer-b {
    background-position: top -114px right 0;
  }

  .large-nav > div > ul > li > a {
    font-size: 15px !important;
  }

  #i75 {
    position: relative;
    z-index: 999;
  }

  #i56 {
    position: relative;
    z-index: 998;
  }

  .social-side-tabs {
    top: 295px;
  }
}

@media (max-width: 767px) {
  .header-style-f .header-logo .logo img {
    max-height: none;
    width: 196px;
    top: 62px;
  }

  #i59,
  #i59 > div,
  #i55 > div,
  #i56,
  #i56 > div,
  #i55 > div,
  #i65 > div,
  #i61 > div {
    padding-bottom: 0 !important;
  }

  #i55 > div > section > #left-side > div,
  #i55 > div > section > #right-side > div,
  #i62 > div > section > #left-side > div {
    margin: 0 !important;
    padding: 0 !important;
  }

  #i56 > div > section > #left-side > div {
    padding: 0 !important;
  }

  #i55 > div > section > #left-side > div > div > h2:nth-child(6) {
    display: none;
  }

  div#i65 {
    padding-top: 1rem;
  }

  #left-side > div > div > p:nth-child(4) {
    text-align: center;
  }

  #i62 > div > section > #right-side > div,
  #i63 > div > section > #right-side > div {
    margin: 0 !important;
    padding: 0 !important;
  }

  .main-content.schedule-form {
    margin: 1rem;
  }

  #i63 > div,
  #i62 > div {
    padding-bottom: 0 !important;
  }

  #left-side > div.main-content.schedule-form > form > div.btn-box {
    text-align: center;
    margin: 1rem;
  }

  #i64 > div,
  #i64,
  #i67 > div,
  #i67,
  #i66 > div,
  #i66,
  #i69 > div,
  #i57 > div,
  #i57,
  #i58 > div.module-content,
  #i60 > div {
    padding-bottom: 0 !important;
  }

  #i57 > div > div > div.static_blocks_list-right > div > h2:nth-child(3) {
    display: none;
  }

  #i58 > div.module-content > div:nth-child(1) > h2 {
    padding-top: 0;
  }

  #i61 > div > div > div > h2:nth-child(2) {
    margin-top: 0 !important;
  }

  #i62 > div > section > #left-side > div > div > p:nth-child(1) {
    display: none;
  }

  #left-side > div.main-content.schedule-form > div > h2 {
    text-align: center;
    /* font-size: 18px; */
  }

  #footer-b > div.row > div {
    padding-bottom: 1rem !important;
  }

  #i57 > div > div > div.static_blocks_list-left.block-set > a {
    padding-bottom: 100%;
  }

  #right-side > div > div > p:nth-child(2) > br {
    display: none !important;
  }

  #i64
    > div
    > section
    > #left-side
    > div.main-content.schedule-form
    > div
    > h2
    > span:nth-child(1)
    > span {
    font-size: 21px;
  }

  #i62
    > div
    > section
    > #right-side
    > div
    > div
    > h2:nth-child(2)
    > span
    > span {
    font-size: 45px !important;
  }

  #i62 > div > section > #right-side > div > div > h2:nth-child(3) > span {
    font-size: 45px !important;
  }

  #i62 > div > section > #right-side > div > div > p {
    display: none;
  }

  .block {
    padding-bottom: 83%;
  }

  #i73 {
    padding-bottom: 0 !important;
  }

  #i73 > div {
    padding-bottom: 1rem !important;
  }

  #i73 > div > div > div.static_blocks_list-text > div > h2 > span > span {
    font-size: 30px !important;
  }

  #i57
    > div
    > div
    > div.static_blocks_list-right
    > div
    > h2:nth-child(4)
    > span:nth-child(1)
    > span {
    font-size: 24px;
  }

  #i57 > div > div > div.static_blocks_list-right > div > h2:nth-child(4) {
    margin-top: 0 !important;
  }

  #i57
    > div
    > div
    > div.static_blocks_list-right
    > div
    > h2:nth-child(4)
    > span:nth-child(1) {
    font-size: 0 !important;
  }

  #i57 > div > div > div.static_blocks_list-right > div > h2:nth-child(1) {
    display: none;
  }

  #i57 > div > div > div.static_blocks_list-right > div > p:nth-child(2),
  #i57 > div > div > div.static_blocks_list-right > div > p:nth-child(3) {
    display: none;
  }

  #i57 > div > div > div.static_blocks_list-right > div {
    margin-top: 2rem !important;
  }

  #i65,
  #i68 > div {
    padding-bottom: 0 !important;
  }

  #i68 {
    display: none;
  }

  #i55
    > div
    > section
    > #right-side
    > div
    > div
    > h2:nth-child(3)
    > span
    > span,
  #i55 > div > section #right-side > div > div > h2:nth-child(4) > span > span {
    font-size: 39px;
  }

  #i55 > div > section > #right-side > div > div > h2:nth-child(1) {
    display: none;
  }

  #i56 > div > section > #left-side > div > div > h2:nth-child(2) > span {
    font-size: 18px !important;
  }

  #i55 > div > section > #left-side > div > div > p:nth-child(1) {
    display: none;
  }

  #i55 > div > section > #left-side > div > div > h2:nth-child(2) {
    display: none;
  }

  #i65 > div > div > div > div.ti-reviews-container {
    margin-bottom: 0;
  }

  #i61 > div > div > div > p:nth-child(3) > span {
    font-size: 23px !important;
  }

  #i63 > div > section > #right-side > div > div > h2 {
    text-align: center;
  }
}

#i60 > div > div > div > div > div > div > div > div > img {
  display: none;
}

#i60 > div > div > div > div > div > div > div > div {
  background-image: none;
}

.home .page-wrap:after {
  content: "";
  position: fixed;
  top: 0;
  height: 100vh;
  left: 0;
  right: 0;
  z-index: -1;
  background: url("http://canatella2024.wpengine.com/wp-content/uploads/2024/07/Canatella_0106.jpg")
    center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#i60 {
  background-color: transparent !important;
}

.mobile-nav a {
  color: #000;
}

.scrolled.header-style-f .header-logo .logo img {
  display: none;
}

.mobile-nav {
  border-top: 1px solid;
}

p.hours-p {
  color: #fff;
  margin: 0;
  line-height: 1.6;
}

#sidr-right .option i {
  color: #f79a24;
}

.header-style-f:not(.home) > .page-wrap {
  padding-top: 0;
}

body > header > div.option-container > a {
  font-size: 20px;
}

#alternate-nav {
  display: none;
}

.header-style-f .social {
  display: none;
}

#i53
  > div
  > div
  > div
  > div
  > div
  > div
  > div
  > div
  > div.fold-slide-text.align-center
  > a {
  background-color: #f89b24;
}

.large-nav > div > ul > li > a {
  color: #253d50;
}

.large-nav > div > ul > li > a {
  font-size: 17px !important;
}

/* #menu-menu
  > li.mega.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children
  > ul {
  top: 0 !important;
} */
.header-style-f .large-nav > div > ul .mega:hover > ul {
  display: flex;
}

ul.sub-menu.mega-menu {
  top: 0 !important;
}

#footer-b > div.row > div > div > div:nth-child(3) > a.btn.solid {
  background-color: #f79a24;
  color: #fff;
}

.footer-column .contact-option.company-hours {
  font-weight: normal;
}

#footer-b > div.row > div > div > div.footer-contact.clearfix > p:nth-child(2) {
  margin-top: 1rem;
}

form {
  text-align: center;
}

.sis-side .btn {
  margin-top: 8px;
}

.main-content a {
  color: #f79c2a;
}

/* Custome styleSheets */

.site-wrapper {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.site-wrapper * {
  box-sizing: border-box;
}

.ss-container {
  max-width: 1312px;
  margin: 0 auto;
  height: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.ss-banner {
  width: 100%;
  max-width: 728px;
  min-height: 627px;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.ss-banner h1 {
  font-size: 60px;
  font-weight: 700;
  color: #fff;
}

h1 {
  font-family: Karma;
  font-size: clamp(32px, 4.5vw, 60px);
  line-height: 1.1;
}

h2,
h3,
h4,
h5,
h6 {
  font-family: "Red Hat Display";
}

h2,
.h2 {
  font-size: clamp(28px, 3.8vw, 56px);
  line-height: 1.15;
}

.ss-map-section-titile a {
  color: #f79a24;
}
.ss-map-section-titile a:hover {
  text-decoration: underline;
}

.bg-section {
  position: relative;
  margin-bottom: 50px;
  overflow: hidden;
  z-index: 12;

  .bg-images {
    position: absolute;
    width: 100%;
    min-height: 627;
    z-index: -1;
    height: 100%;

    img {
      width: 100%;
      height: 100%;
    }
  }
}

.overlayer {
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.821),
    rgba(78, 78, 78, 0.189)
  );
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.ss-banner {
  max-width: 728px;
}

.ss-banner h1 span {
  display: inline-block;
  color: #ff9e1b;
}

.ss-banner p {
  max-width: 665px;
  color: #fff;
  font-family: "Red Hat Display";
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  margin-top: 10px;
  /* 138.462% */
}
.ss-service-wrapper .cards {
  align-items: inherit;
}

.ss-btn {
  padding: 13px 14px;
  border: none;
  outline: none;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition:
    transform 0.2s ease,
    box-shadow 0.2s ease,
    background-color 0.2s ease,
    color 0.2s ease,
    border-color 0.2s ease;
}

.ss-btn-primary {
  background: #ff9e1b;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  border: 1px solid #ff9e1b;
  transition: ease 0.5s;
}

.ss-btn-primary:hover {
  box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  color: #ff9e1b;
}

@media (max-width: 1024px) {
  .main-header a.btn_call {
    display: none;
  }
}

.ss-btn-secondary {
  background: transparent;
  color: #fff;
  border: 1px solid #ff9e1b;
  font-weight: 600;
  font-size: 20px;
  transition: ease 0.5s;
}

.ss-btn-secondary:hover {
  background: #ff9e1b;
  color: #fff;
  box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.2);
}

.right-button {
  background: #ff9e1b;
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  z-index: 1000;
  margin-right: -100px;
  padding: 10px 12px;
  border-radius: 4px;
  outline: none;
  transition: ease 0.5s;
  border: 1px solid #ff9e1b;
}

.right-button:hover {
  background: #fff;
  color: #ff9e1b;
  outline: none;
}

.btn-sticky {
  color: #fff;
  font-family: Karma;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}

.d-flex {
  display: flex;
}

.items-center {
  align-items: center;
}

.justify-content-between {
  justify-content: space-between;
}

.ss_header-logo {
  max-width: 160px;
  transition: ease 0.5s;
}

.stickyHeader {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05);
}

.stickyHeader .ss_header-logo {
  max-width: 130px;
}

a.ss-btn-border {
  background: transparent;
}

img {
  max-width: 100%;
}

.hero-section {
  position: relative;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.hero-section:after {
  content: "";
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.821),
    rgba(78, 78, 78, 0.189)
  );
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.ss-banner-cta {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  align-items: center;
}

.ss-about-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 45px;
}

.ss-wrapper {
  margin-top: 100px;
  margin-bottom: 100px;
}

.ss-about-section,
.ss-about-cotent-image {
  width: calc(50% - 23px);
}

.ss-image-box {
  border-radius: 4px 4px 12px 12px;
  display: flex;
  gap: 0;
  flex-direction: column;
  overflow: hidden;
}

.ss-about-us-images {
  width: 100%;
  height: 100%;
}

.ss-image-box img {
  width: 100%;
  height: 100%;
}

.ss-about-section .ss-buttons-action {
  border-radius: 11px;
  border: 1px solid rgba(45, 71, 95, 0.09);
  background: #fff;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05);
  padding: 25px 17px;
}

.ss-about-section .ss-buttons-action h3 {
  color: #746661;
  font-family: "Red Hat Display";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  /* 133.333% */
  text-transform: capitalize;
}

.ss-about-section .ss-buttons-action .ss-ctas {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 9px;
}

.ss-about-section .ss-buttons-action .ss-ctas .btn-cta {
  padding: 10px 15px;
  border-radius: 4px;
  border: 1px solid rgba(45, 71, 95, 0.24);
  background: rgba(45, 71, 95, 0);
  font-family: "Red Hat Display";
  font-weight: 600;
  transition:
    transform 0.2s ease,
    box-shadow 0.2s ease,
    background-color 0.2s ease,
    color 0.2s ease,
    border-color 0.2s ease;
}

.ss-about-section .ss-buttons-action .ss-ctas .active {
  background: #746661;
  color: #fff;
}

.ss-about-section .ss-buttons-action .ss-ctas .btn-cta:hover {
  background: #746661;
  color: #fff;
  border-color: #746661;
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.12);
  transform: translateY(-1px);
}

.ss-about-content-text {
  background: #ff9e1b;
  display: flex;
  flex-wrap: wrap;
  /* border-radius: 0 0 12px 12px; */
}

.ss-about-num {
  width: calc(20%);
  display: flex;
  justify-content: center;
  align-items: center;
}

.ss-about-num strong {
  border-right: 1px solid #fff;
  color: #fff;
  font-size: 36px;
  padding-right: 26px;
}

.ss-about-content-text .ss-info-text {
  width: calc(70%);
  padding-left: 26px;
}

.ss-service-title {
  text-align: center;
  margin-bottom: 50px;
}

.cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 17px;
}

.cards-items {
  width: calc(25% - 67px);
  border-radius: 4px;
  border: 1px solid rgba(45, 71, 95, 0.36);
  background: rgba(37, 61, 80, 0);
  padding: 26px 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: ease 0.5s;
  position: relative;
}

.cards-items:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.cards .cards-items .ss-icon-box i {
  font-size: 40px;
  color: #fff;
}

.cards .cards-items .ss-icon-box {
  margin-bottom: 20px;
}

.cards-items .ss-card-descriptions h5 {
  color: #333;
  font-family: Karma;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  text-transform: capitalize;
  /* 140% */
}

/* .cards-items .ss-card-descriptions {
  margin-bottom: 22px;
} */

.ss-card-button {
  color: #000;
  font-family: Karma;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  /* 175% */
}

.ss-card-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  transition: ease 0.5s;
}

.ss-card-button a:hover {
  color: #ff9e1b;
}

.ss-card-button a::after {
  content: "";
  inset: 0;
  position: absolute;
}

.cards .ss-icon-box {
  background: #ff9e1b;
  padding: 15px;
  border-radius: 100%;
  height: 77px;
  width: 77px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ss-partner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  gap: 30px;
}

.text-center {
  text-align: center;
}

.ss-hightech-titles {
  text-align: center;
  margin-bottom: 50px;
}

.ss-img-card-sections {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  position: relative;
  height: auto;
}

.ss-image-card-content figure {
  height: 99%;
  border-radius: 4px;
  overflow: hidden;
}

.ss-image-card-content figure img {
  width: 100%;
  transition: ease 0.5s;
}

.ss-image-card-content figure:hover img {
  transform: scale(1.1);
  transition: 0.5s ease-in;
}

.ss-image-card-content {
  width: calc(33% - 14px);
  position: relative;
  border-radius: 4px;
  height: auto;
  transition: 0.3s ease-in-out;
  cursor: pointer;
  overflow: hidden;
  transition: 0.6s ease-out;
}

.ss-content-text {
  position: absolute;
  bottom: 4px;
  left: 0;
  /* transform: translate(-50%); */
  padding: 15px 15px 0;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0.36%,
    rgba(0, 0, 0, 0.8) 100%
  );
  border-radius: 4px;
}

.ss-content-text {
  color: #fff !important;
  text-align: center;
  font-family: Karma;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px;
}
.ss-content-text p {
  color: #fff;
}

.ss-map-section-titile {
  margin-bottom: 50px;
  text-align: center;
}

.ss-map-section {
  overflow: hidden;
  border-radius: 4px;
}

.ss-map-section iframe {
  width: 100%;
  border-radius: 4px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0);
}

.ss-map-cta {
  margin: 75px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 51px;
  justify-content: space-around;
}

.xl-btn {
  padding: 19px 32px;
  border-radius: 4px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition:
    transform 0.2s ease,
    box-shadow 0.2s ease,
    background-color 0.2s ease,
    color 0.2s ease;
}

.ss-inner-container {
  padding: 80px;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
  z-index: 2;
}

.ss-schedule-overlayer {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  background: linear-gradient(
    to right,
    rgb(0, 0, 0),
    rgba(139, 139, 139, 0.204)
  );
}

.ss-bg-img-schedule img {
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-size: cover;
  object-fit: cover;
  z-index: -2;
}

.cta_content {
  max-width: 650px;
  margin-bottom: 41px;
}

.ss-inner-container h2 {
  width: 100%;
  color: #fff;
  font-family: karma;
}
.cta_content p {
  color: #fff;
}

.ss-inner-container span {
  color: #ff9e1b;
}

.md-btn {
  padding: 20px 24px 12px;
  border-radius: 4px;
  outline: none;
  color: #fff;
  font-family: Karma;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  display: inline-block;
  text-align: center;
  transition:
    transform 0.2s ease,
    box-shadow 0.2s ease,
    background-color 0.2s ease,
    color 0.2s ease;
}

.xl-btn:hover,
.md-btn:hover {
  box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.2);
  transform: translateY(-1px);
}

/* Laptop */
@media (max-width: 1200px) {
  .ss-banner {
    max-width: 620px;
    min-height: 520px;
  }

  .ss-banner h1 {
    font-size: 46px;
  }

  .ss-banner p {
    font-size: 22px;
    line-height: 32px;
  }

  .ss-about-section,
  .ss-about-cotent-image {
    width: 100%;
  }

  .cards-items {
    width: calc(33.333% - 12px);
  }

  .ss-image-card-content {
    width: calc(50% - 13px);
  }

  .ss-inner-container {
    padding: 60px;
  }
}

/* Tablet */
@media (max-width: 992px) {
  .ss-wrapper {
    margin-top: 70px;
    margin-bottom: 70px;
  }

  .ss-banner {
    min-height: 460px;
  }

  .ss-banner h1 {
    font-size: 40px;
  }

  .ss-banner p {
    font-size: 20px;
    line-height: 30px;
  }

  .ss-banner-cta {
    flex-wrap: wrap;
    gap: 12px;
  }

  .cards-items {
    width: calc(50% - 63px);
  }

  .ss-map-cta {
    gap: 20px;
  }

  .xl-btn {
    width: 100%;
    text-align: center;
  }

  .ss-inner-container {
    padding: 50px;
  }
}

/* Large Mobile */
@media (max-width: 768px) {
  .hero-section {
    padding: 40px 0;
  }

  .ss-banner {
    min-height: 380px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .ss-banner h1 {
    font-size: 32px;
  }

  .ss-banner p {
    font-size: 18px;
    line-height: 28px;
  }

  .ss-banner-cta .btn {
    font-size: 16px !important;
  }

  .ss-about-wrapper {
    gap: 30px;
  }

  .ss-about-section .ss-buttons-action {
    padding: 20px 14px;
  }

  .ss-about-section .ss-buttons-action > .active .ss-ctas .btn-cta {
    width: calc(50%);
    text-align: center;
  }

  .ss-about-content-text {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    padding: 12px 14px;
  }

  .ss-about-num {
    width: auto;
  }

  .ss-about-num strong {
    border-right: none;
    padding-right: 0;
  }

  .ss-about-content-text .ss-info-text {
    width: 100%;
    padding-left: 0;
  }

  .ss-service-title {
    margin-bottom: 30px;
  }

  .cards {
    gap: 12px;
  }

  .cards-items {
    width: 100%;
    padding: 22px;
    position: relative;
  }

  .ss-hightech-titles {
    margin-bottom: 30px;
  }

  .ss-image-card-content {
    width: 100%;
  }

  .ss-img-card-sections {
    gap: 16px;
  }

  .ss-map-section-titile {
    margin-bottom: 30px;
  }

  .ss-map-cta {
    margin: 45px 0;
  }

  .ss-inner-container {
    padding: 40px;
  }

  .ss-inner-container h2 {
    font-size: 34px;
    line-height: 40px;
  }

  .ss-map-section iframe {
    height: 300px;
  }

  .btn-sticky {
    font-size: 16px;
    margin-right: -84px;
  }
}

/* Small Mobile */
@media (max-width: 576px) {
  .ss-wrapper {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .ss-banner {
    min-height: 320px;
  }

  .ss-banner h1 {
    font-size: 28px;
  }

  .ss-banner p {
    font-size: 16px;
    line-height: 24px;
  }

  .ss-about-section .ss-buttons-action h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .ss-about-section .ss-buttons-action .ss-ctas .btn-cta {
    width: 100%;
    text-align: center;
  }

  .ss-card-button {
    font-size: 15px;
  }

  .ss-content-text h3 {
    font-size: 20px;
  }

  .ss-map-cta {
    gap: 14px;
  }

  .ss-inner-container {
    padding: 28px;
  }

  .ss-inner-container h2 {
    font-size: 28px;
    line-height: 34px;
  }
}

.postCard {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.postCard img {
  width: 100%;
  aspect-ratio: 1/1;
  height: auto;
  object-fit: cover;
  object-position: center;
}

.postCard h3 {
  margin-bottom: 15px;
}
.ss-card-button i {
  font-size: 14px;
}
.cards-items .ss-card-descriptions p {
  margin-top: 5px;
}
.ss-info-text p {
  color: #fff;
}

@media (min-width: 575px) {
  .postCard {
    flex-direction: row;
    justify-content: space-between;
  }

  .postCard .img-wrap {
    width: 35%;
  }

  .postCard .content-wrap {
    width: calc(65% - 30px);
  }
}
@media (min-width: 1025px) {
  .ss-info-text p {
    font-size: 20px;
  }
  .ss-about-section p {
    line-height: 2;
  }
}
@media (min-width: 1200px) {
  .cards-items {
    width: calc(25% - 47px);
  }
}

.pagination {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
  gap: 10px;
}

.page-numbers {
  background-color: transparent;
  color: #f89b24;
  border: 1px solid #f89b24;
}

.page-numbers.current,
.page-numbers:hover {
  border: 1px solid #f89b24;
  background-color: #f89b24;
  color: #fff;
}

/*New Header */
.d-flex {
  display: flex;
}

.items-center {
  align-items: center;
}

.justify-between {
  justify-content: space-between;
}

.flex-wrap {
  flex-wrap: wrap;
}

.ss_header-logo {
  max-width: 150px;
}

img {
  max-width: 100%;
}

.site-header {
  width: 100%;
  background-color: #fff;
  padding: 10px 0;
}

.main-header {
  gap: 15px;
}

@media (max-width: 1024px) {
  .main-header {
    flex-direction: column;
  }
}

.site-wrapper .page-wrap {
  margin-top: 0;
}

.site-header {
  height: auto;
}

.large-nav > div > ul {
  padding: 0;
}

.large-nav > div > ul > li > a {
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: inherit;
}

.large-nav > div > ul > li > a:after {
  font-weight: 900;
  margin-left: 5px !important;
}

.btn_call {
  font-family: Karma;
  padding: 8px 14px;
}

.btn_call i {
  margin-right: 10px;
}

body {
  position: relative !important;
  left: 0 !important;
}

.mobile-nav {
  height: inherit;
  border: none;
}

.main-header .mobile-nav button {
  color: #fff;
  background: #ff9e1b;
  width: 40px;
  height: 40px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 0;
  outline: none;
}

.disable-scrolled .site-header {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

.main-header .mega.menu-item-has-children:hover > .sub-menu {
  display: flex !important;
}

/* Footer */
.footer_bottom iframe {
  max-width: 100%;
}

.footer_bottom {
  background: #263c51;
  padding: 21rem 0 5rem;
}

.footer_bottom ul {
  list-style: none;
}

.footer_bottom {
  padding: 14rem 0 3rem;
}

.footer_schedule {
  margin-bottom: -10rem;
}

.footer_bottom h3 {
  color: #fff;
  font-family: Karma;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  /* 140% */
}

.footer_bottom,
.footer_bottom li,
.footer_bottom a {
  color: rgba(255, 255, 255, 0.9);
}

.footer_wrapper {
  flex-wrap: wrap;
}

.footer_bottom .footer_item {
  width: 100%;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  padding: 0 30px;
}

.footer_wrapper {
  margin: 0 -30px;
}

.footer_bottom .footer_item:last-child {
  border: none;
}

.footer_bottom li:hover a {
  color: #ff9e1b;
}

.footer_bottom li:hover a i {
  color: #fff;
}

.footer-left li {
  margin: 20px 0;
}

.footer-left li a {
  display: flex;
  gap: 12px;
}

.footer-left i,
.footer-mid i {
  width: 32px;
  height: 32px;
  min-width: 32px;
  background: #ff9e1b;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  transition: esase 0.5s;
}

.footer_bottom iframe {
  max-width: 100%;
  height: auto;
  position: static;
  border-radius: 16px;
  height: 177px;
}

.footer-mid ul {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.footer-mid a:hover i {
  background: #fff;
  color: #ff9e1b !important;
}

.footer-mid h3 {
  margin-top: 20px;
}

.footer-right li {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  position: relative;
  z-index: 1;
  margin-bottom: 15px;
}

.footer-right li:after {
  content: "";
  border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  z-index: -1;
}

.footer-right li span {
  background: #263c51;
  min-width: 50px;
}

.footer-right li span:last-child {
  min-width: 100px;
  text-align: right;
}

.footer_schedule a.md-btn.ss-btn-primary {
  padding: 16px 24px 8px;
}

@media (min-width: 768px) {
  .footer_wrapper {
    flex-wrap: nowrap;
  }

  .footer_bottom .footer_item {
    width: 33.33%;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    padding: 0 30px;
  }

  .footer_wrapper {
    margin: 0 -30px;
  }

  .footer-right a.ss-btn {
    margin-top: 30px;
    display: block;
    text-align: center;
  }
}

@media (min-width: 1025px) {
  .large-nav {
    display: block;
  }

  .mobile-nav {
    display: none;
  }

  .footer_bottom h3 {
    font-size: 24px;
  }

  .footer-right li span {
    min-width: 70px;
  }

  .footer-right li span:last-child {
    min-width: 125px;
  }

  .footer_bottom .footer_item {
    padding: 0 70px;
  }

  .footer_wrapper {
    margin: 0 -70px;
  }

  .footer_schedule {
    margin-bottom: -16rem;
  }

  .footer_bottom {
    padding: 21rem 0 5rem;
  }
}

@media (max-width: 1024px) {
  .btn_call {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .footer-mid {
    margin: 15px 0;
  }
}

@media (max-width: 480px) {
  .btn_call {
    font-size: 0;
    padding: 0;
    width: 40px;
    height: 40px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-left: auto;
  }

  .btn_call i {
    font-size: 18px;
    margin: 0;
  }
}

/* New Homepage Banner */
.site-wrapper {
  position: relative;
  overflow: hidden;
}

.heroSection {
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #fff;
  text-align: center;
  box-sizing: border-box;
  padding-top: 110px;
}

.heroSection * {
  box-sizing: border-box;
}

.heroSection .container {
  max-width: 1310px;
  margin: 0 auto;
  padding: 100px 15px;
  min-height: 626px;
}

.heroSection.offsetBottom .container {
  padding-bottom: 150px;
}

.heroSection .background {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  object-fit: cover;
  object-position: center;
  opacity: 0.3;
  width: 100%;
  height: 100%;
}

.heroSection h1 {
  color: #fff;
  font-size: 90px;
  font-style: normal;
  font-weight: 700;
  line-height: 84px;
}

.heroSection p {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}

.heroSection .btn-wrap {
  margin-top: 32px;
}

.ss-btn2 {
  background-color: #f89b24;
  color: #ffffff;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  padding: 18px 22px 10px;
}

@media (max-width: 991px) {
  .heroSection h1 {
    font-size: 70px;
    line-height: 80px;
  }
}

@media (max-width: 767px) {
  .heroSection h1 {
    font-size: 50px;
    line-height: 60px;
  }
}

@media (max-width: 575px) {
  .heroSection .container {
    min-height: 365px;
  }

  .heroSection h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .ss-btn2 {
    font-size: 16px;
    line-height: 20px;
    padding: 15px 22px 10px;
  }
}

/* New Homepage Banner */

/* New Homepage dentalServiceCards */

.dentalServiceCards {
  margin: 100px 0;
  position: relative;
  z-index: 2;
}

.dentalServiceCards.offsetTop {
  margin-top: -100px;
}

.dentalServiceCards * {
  box-sizing: border-box;
}

.dentalServiceCards .container {
  max-width: 1310px;
  margin: 0 auto;
  padding: 0 15px;
}

.dentalServiceCards .cardHolder {
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.dentalServiceCards .cardHolder .card {
  position: relative;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px;
  padding: 32px;
  color: #fff;
  background: #000;
  width: 25%;
  flex-grow: 1;
}

.dentalServiceCards .cardHolder .card h2 {
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  font-family: "Karma";
}

.dentalServiceCards .cardHolder .card * {
  color: #fff;
}

.dentalServiceCards .cardHolder .card img {
  max-width: 57px;
  height: auto;
}

@media (max-width: 991px) {
  .dentalServiceCards .cardHolder .card {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .dentalServiceCards {
    margin: 50px 0;
  }
}

@media (max-width: 575px) {
  .dentalServiceCards .cardHolder .card {
    width: 100%;
  }
}

.stretched-link:after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

/* New Homepage dentalServiceCards */

/* New Homepage doubleColumn */

.doubleColumn {
  margin: 100px 0;
}

.doubleColumn.doubleColumn__alt {
  margin: 0;
  padding: 100px 0;
  background: #f4f4f4;
}

.doubleColumn .container {
  max-width: 1310px;
  margin: 0 auto;
  padding: 0 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
  line-height: 32px;
}

.doubleColumn .container.reverse {
  flex-direction: row-reverse;
}

.doubleColumn .container .img-wrap {
  width: calc(50% - 30px);
  border-radius: 8px;
  overflow: hidden;
}

.doubleColumn .container .img-wrap img {
  width: 100%;
  vertical-align: top;
}

.doubleColumn .container .con-wrap {
  width: calc(50% - 30px);
}

.doubleColumn h2 {
  font-family: "Karma";
  font-size: 56px;
  font-weight: 700;
  line-height: 68px;
  color: #2d475f;
}

.doubleColumn p {
  margin-top: 0;
}

.doubleColumn .btn-wrap {
  padding-top: 10px;
}

.doubleColumn ul {
  padding-left: 20px;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

@media (max-width: 1199px) {
  .doubleColumn h2 {
    font-size: 45px;
    line-height: 50px;
  }

  .doubleColumn .container {
    gap: 30px;
  }

  .doubleColumn .container .img-wrap {
    width: calc(50% - 15px);
  }

  .doubleColumn .container .con-wrap {
    width: calc(50% - 15px);
  }
}

@media (max-width: 991px) {
  .doubleColumn h2 {
    font-size: 35px;
    line-height: 40px;
  }
}

@media (max-width: 767px) {
  .doubleColumn {
    margin: 50px 0;
  }

  .doubleColumn .container.reverse {
    flex-direction: row;
  }

  .doubleColumn.doubleColumn__alt {
    padding: 50px 0;
  }

  .doubleColumn .container .img-wrap,
  .doubleColumn .container .con-wrap {
    width: 100%;
  }
}

/* New Homepage doubleColumn */

/* New Homepage servicesCards */
.borderBox,
.borderBox * {
  box-sizing: border-box;
}

.servicesCards {
  background: #f4f4f4;
  padding: 100px 0;
  text-align: center;
}

.servicesCards h2 {
  font-family: "Karma";
  font-size: 56px;
  font-weight: 700;
  line-height: 68px;
  color: #2d475f;
  margin-bottom: 60px;
}

.servicesCards .cards {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.servicesCards .card {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 10px;
  width: calc(33.33% - 20px);
  aspect-ratio: 406/492;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.servicesCards .card:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  top: 60%;
  z-index: -1;
  transition: 0.5s all ease-in-out;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 1) 100%
  );
}

.servicesCards .card:hover:before {
  top: -100%;
}

.servicesCards .card .hidden {
  display: none;
}

.servicesCards .card .img-wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -2;
}

.servicesCards .card .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  vertical-align: top;
}

.servicesCards .card * {
  color: #fff;
}

.servicesCards .card .con-wrap {
  padding: 22px;
}

.servicesCards .card h3 {
  font-family: "Karma";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.servicesCards .card p {
  margin-top: 0;
}

.servicesCards .btn-wrap {
  padding-top: 30px;
}

@media (max-width: 1199px) {
  .servicesCards h2 {
    font-size: 45px;
    line-height: 50px;
  }
}

@media (max-width: 991px) {
  .servicesCards h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 40px;
  }

  .servicesCards .card {
    aspect-ratio: inherit;
    background: #000;
  }

  .servicesCards .card .img-wrap {
    position: static;
    overflow: hidden;
  }

  .servicesCards .card .hidden {
    display: block !important;
    height: auto !important;
  }
}

@media (max-width: 767px) {
  .servicesCards {
    padding: 50px 0;
  }

  .servicesCards h2 {
    margin-bottom: 20px;
  }

  .servicesCards .card {
    width: calc(50% - 30px);
  }
}

@media (max-width: 650px) {
  .servicesCards .card {
    width: 100%;
  }
}

/* New Homepage servicesCards */

/* New Homepage coreValues */

.coreValues {
  margin: 100px 0;
}

.coreValues h2 {
  font-family: "Karma";
  font-size: 56px;
  font-weight: 700;
  line-height: 68px;
  color: #2d475f;
  margin-bottom: 60px;
}

.coreValues .cards {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  column-gap: 0;
  row-gap: 0;
}

.coreValues .card {
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 32px;
  padding: 20px 40px;
  border-left: 1px solid rgba(30, 60, 81, 0.1);
  border-top: 1px solid rgba(30, 60, 81, 0.1);
  margin-left: -1px;
  margin-top: -1px;
  flex-grow: 1;
}

.coreValues .cards img {
  max-width: 60px;
  vertical-align: top;
}

.coreValues .cards h3 {
  color: #2d475f;
  font-family: "Karma";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
}

.coreValues .cards p {
  margin-top: 10px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 0;
}

.coreValues .btn-wrap {
  text-align: center;
  padding-top: 30px;
}

@media (max-width: 1199px) {
  .coreValues h2 {
    font-size: 45px;
    line-height: 50px;
  }

  .coreValues .card {
    width: 33.33%;
  }
}

@media (max-width: 991px) {
  .coreValues h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .coreValues {
    margin: 50px 0;
  }

  .coreValues .card {
    width: 50%;
  }

  .coreValues h2 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .coreValues .cards {
    gap: 0;
  }

  .coreValues .card {
    width: 100%;
    border-left: 0;
    margin-left: 0;
    padding: 40px 20px;
  }
}

/* New Homepage coreValues */

/* New Homepage columnCTA */

.columnCTA {
  padding: 100px 0;
  background-color: #f4f4f4;
}

.columnCTA .ss-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 64px;
}

.columnCTA .left,
.columnCTA .right {
  width: calc(50% - 32px);
  flex-grow: 1;
}

.columnCTA p {
  line-height: 32px;
}

.columnCTA .btn-wrap {
  padding-top: 20px;
}

.columnCTA .right .btn-wrap {
  display: none;
}

.columnCTA h2 {
  color: #2d475f;
  font-family: "Karma";
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: 68px;
}

@media (max-width: 1199px) {
  .columnCTA .ss-container {
    gap: 0;
  }

  .columnCTA .left .btn-wrap {
    display: none;
  }

  .columnCTA .right .btn-wrap {
    display: block;
  }

  .columnCTA .left,
  .columnCTA .right {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .columnCTA h2 {
    font-size: 40px;
    line-height: 50px;
  }
}

@media (max-width: 767px) {
  .columnCTA {
    padding: 50px 0;
  }
}

@media (max-width: 575px) {
  .columnCTA h2 {
    font-size: 28px;
    line-height: 35px;
  }

  .columnCTA .btn-wrap {
    padding-top: 10px;
  }
}

/* New Homepage columnCTA */

/* New Homepage yourDentist */

.yourDentist {
  margin: 100px 0;
}

.yourDentist .ss-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 60px;
}

.yourDentist p {
  line-height: 32px;
}

.yourDentist .sec-header {
  width: 100%;
  text-align: center;
}

.yourDentist .sec-header p:first-of-type {
  margin-top: 0;
}

.yourDentist .sec-header p:last-of-type {
  margin-bottom: 0;
}

.yourDentist .img-wrap,
.yourDentist .con-wrap {
  width: calc(50% - 30px);
}

.yourDentist .img-wrap {
  border-radius: 10px;
  overflow: hidden;
}

.yourDentist .btn-wrap {
  padding-top: 10px;
}

.yourDentist .img-wrap img {
  width: 100%;
  vertical-align: top;
}

.yourDentist .sec-header h2 {
  color: #2d475f;
  font-family: "Karma";
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: 66px;
}

.yourDentist .con-wrap h2 {
  color: #2d475f;
  font-family: "Karma";
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 45px;
}

@media (max-width: 991px) {
  .yourDentist .ss-container {
    gap: 30px;
  }

  .yourDentist .img-wrap,
  .yourDentist .con-wrap {
    width: calc(50% - 15px);
  }

  .yourDentist .sec-header h2 {
    font-size: 46px;
    line-height: 50px;
  }

  .yourDentist .con-wrap h2 {
    font-size: 28px;
    line-height: 35px;
  }
}

@media (max-width: 767px) {
  .yourDentist {
    margin: 50px 0;
  }

  .yourDentist .sec-header h2 {
    font-size: 36px;
    line-height: 45px;
  }

  .yourDentist .img-wrap,
  .yourDentist .con-wrap {
    width: 100%;
  }
}

@media (max-width: 575px) {
  .yourDentist .sec-header h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .yourDentist .con-wrap h2 {
    font-size: 22px;
    line-height: 30px;
  }

  .yourDentist p {
    line-height: 25px;
  }
}

/* New Homepage yourDentist */

/* New Homepage reviews */

.reviews {
  margin: 100px 0;
}

@media (max-width: 767px) {
  .reviews {
    margin: 50px 0;
  }
}

/* New Homepage reviews */

/* New Homepage cta-section */

.cta-section {
  color: #fff;
  margin: 100px 0;
}

.cta-section h2 {
  font-size: 46px;
  font-family: "Karma";
  font-weight: 500;
  line-height: 61px;
  color: #fff;
}

.cta-section h2 span {
  display: block;
  color: #f89b24;
}

.cta-section p {
  color: #fff;
}

.cta-section p:last-of-type {
  margin-bottom: 0;
}

.cta-section .wrapper {
  max-width: 1280px;
  margin: 0 auto;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 100px;
}

.cta-section .wrapper .left {
  padding: 70px 60px;
  width: calc(100% - 580px);
}

.cta-section .wrapper .right {
  width: 480px;
  border-radius: 184px 0 0 0;
  position: relative;
  overflow: hidden;
  align-self: flex-end;
}

.cta-section .wrapper .right img {
  width: 100%;
  vertical-align: top;
}

@media (max-width: 1199px) {
  .cta-section .wrapper {
    gap: 50px;
  }

  .cta-section .wrapper .left {
    width: calc(100% - 530px);
    padding-right: 0;
  }

  .cta-section h2 {
    font-size: 36px;
    line-height: 41px;
  }
}

@media (max-width: 1023px) {
  .cta-section .wrapper .left {
    width: calc(100% - 400px);
  }

  .cta-section .wrapper .right {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .cta-section .wrapper .left {
    width: 100%;
    padding: 50px 50px 0;
  }

  .cta-section .wrapper .right {
    width: 100%;
    border-radius: 0;
  }
}

@media (max-width: 767px) {
  .cta-section {
    margin: 50px 0;
  }
}

@media (max-width: 575px) {
  .cta-section .wrapper {
    gap: 30px;
  }

  .cta-section .wrapper .left {
    padding: 30px 30px 0;
  }

  .cta-section h2 {
    font-size: 30px;
    line-height: 36px;
  }

  .cta-section h2 span {
    display: inline;
  }
}

/* New Homepage cta-section */
